@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_bold-2.eot');
    src: url('../eot/harmonyos_sans_boldd41d-2.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_bold-2.woff2') format('woff2'),
        url('../woff/harmonyos_sans_bold-2.woff') format('woff'),
        url('../ttf/harmonyos_sans_bold-4.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_black-2.eot');
    src: url('../eot/harmonyos_sans_blackd41d-2.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_black-2.woff2') format('woff2'),
        url('../woff/harmonyos_sans_black-2.woff') format('woff'),
        url('../ttf/harmonyos_sans_black-2.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_thin-2.eot');
    src: url('../eot/harmonyos_sans_thind41d-2.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_thin-2.woff2') format('woff2'),
        url('../woff/harmonyos_sans_thin-2.woff') format('woff'),
        url('../ttf/harmonyos_sans_thin-2.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_medium-2.eot');
    src: url('../eot/harmonyos_sans_mediumd41d-2.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_medium-2.woff2') format('woff2'),
        url('../woff/harmonyos_sans_medium-2.woff') format('woff'),
        url('../ttf/harmonyos_sans_medium-4.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans-3.eot');
    src: url('../eot/harmonyos_sansd41d-3.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans-3.woff2') format('woff2'),
        url('../woff/harmonyos_sans-3.woff') format('woff'),
        url('../ttf/harmonyos_sans-3.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HarmonyOS Sans';
    src: url('../eot/harmonyos_sans_light-2.eot');
    src: url('../eot/harmonyos_sans_lightd41d-2.eot?#iefix') format('embedded-opentype'),
        url('../woff2/harmonyos_sans_light-2.woff2') format('woff2'),
        url('../woff/harmonyos_sans_light-2.woff') format('woff'),
        url('../ttf/harmonyos_sans_light-2.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

